GNU Radio's SATELLITES Package

char.h File Reference

Go to the source code of this file.

## Macros
#define | MODNN(x)
#define | MM (rs->mm)
#define | NN (rs->nn)
#define | ALPHA_TO (rs->alpha_to)
#define | INDEX_OF (rs->index_of)
#define | GENPOLY (rs->genpoly)
#define | NROOTS (rs->nroots)
#define | FCR (rs->fcr)
#define | PRIM (rs->prim)
#define | IPRIM (rs->iprim)
#define | PAD (rs->pad)
#define | A0 (NN)

## Macro Definition Documentation

## ◆ A0

#define A0 (NN)

Referenced by for(), for(), for(), for(), if(), and while().

## ◆ ALPHA_TO

#define ALPHA_TO (rs->alpha_to)

Referenced by for(), for(), for(), for(), for(), if(), and while().

## ◆ FCR

#define FCR (rs->fcr)

Referenced by for(), and for().

## ◆ GENPOLY

#define GENPOLY (rs->genpoly)

Referenced by for().

## ◆ INDEX_OF

#define INDEX_OF (rs->index_of)

Referenced by for(), for(), for(), for(), if(), and while().

## ◆ IPRIM

#define IPRIM (rs->iprim)

Referenced by for(), and if().

## ◆ MM

#define MM (rs->mm)

## ◆ MODNN

#define MODNN | ( |  | x | ) |

Value:
modnn(rs, x)
modnn
static int modnn(struct rs *rs, int x)
Definition rs-common.h:20
rs
Definition rs-common.h:7

Referenced by for(), for(), for(), for(), for(), if(), and while().

## ◆ NN

#define NN (rs->nn)

## ◆ NROOTS

#define NROOTS (rs->nroots)

## ◆ PAD

#define PAD (rs->pad)

Referenced by for(), for(), and for().

## ◆ PRIM

#define PRIM (rs->prim)

Referenced by for(), and if().